/* Search Style Start */
.page-title h1 {
    color: #000;
 }
 .search-area {
    background: none;
    padding: 30px 0;
 }


.u-banner .search-area {
    background: none !important;
}


 .search-area .page-title h1 {
    text-align: center;
 }
 .search-options {
    display: flex;
    margin-bottom: 20px;
    flex-flow: wrap;
    font-size: 16px;
 }
 .search-options label {
    display: inline-flex;
    position: relative;
    padding-left: 22px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 20px;
    color: #000;
    font-weight: normal;
 }
 .search-options input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
 }
 .search-options .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    border: 1px solid #000;
 }
 .search-options .radio-container .checkmark {
    border-radius: 50%;
 }
 .search-options .checkbox-container .checkmark {
    border-radius: 3px;
 }
 
 .search-options input:checked ~ .checkmark {
    border-color: #000;
 }
 .checkmark:after {
    content: "";
    position: absolute;
    display: none;
 }
 .search-options input:checked ~ .checkmark:after {
    display: block;
 }
 .search-options input:checked ~ .text {
    color: #000;
    font-size: 16px;
 }
 .search-options .radio-container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
 }
 .search-options .checkbox-container .checkmark:after {
    left: 5px;
    top: 1.5px;
    width: 5px;
    height: 9px;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
 }
 .top-search-flight {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
    z-index: 2;
 }
 .top-search-flight .fieldset {
    background: #fff;
    margin: 0 5px 0 0;
    position: relative;
    cursor: pointer;
 }
 .top-search-flight .fieldset label {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    position: absolute;
    left: 15px;
    top: 10px;
    color: #aeaeae;
    pointer-events: none;
 }
 .top-search-flight .fieldset input,
 .top-search-flight .fieldset select {
    height: 72px;
    padding: 17px 15px 0px 15px;
    margin: 0;
    line-height: 32px;
    font-size: 17px;
    cursor: pointer;
 }
 .top-search-flight .fieldset select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: none;
 }
 
 .top-search-flight .fieldset.field-1 {
    width: 280px;
    border-radius: 10px 0 0 10px;
 }
 .top-search-flight .fieldset.field-1.hotel-field {
    width: 488px;
 }
 .top-search-flight .fieldset.field-2 {
    width: 280px;
 }
 .top-search-flight .fieldset.field-2 input {
    padding-left: 25px;
 }
 .top-search-flight .fieldset.field-2 label {
    left: 25px;
 }
 button.btn-change {
    width: 36px;
    height: 36px;
    border-radius: 10px;
    border: 3px solid #ffc899;
    background: #fff;
    position: absolute;
    left: -21px;
    top: 17px;
    z-index: 9;
    padding: 7px;
    cursor: pointer;
 }
 button.btn-change img {
    display: block;
 }
 button.btn-change:hover {
    border: 3px solid #f58220;
 }
 .top-search-flight .calendar-fields.field-3 {
    width: 289px;
    display: flex;
 }
 
 .top-search-flight .calendar-fields.field-3 .fieldset {
    width: 180px;
 }
 .top-search-flight .calendar-fields.field-3.oneway .fieldset {
    width: 370px;
 }
 .top-search-flight .calendar-fields.field-3.oneway .fieldset:last-child {
    display: none;
 }
 .top-search-flight .fieldset.field-4 {
    width: 260px;
    border-radius: 0 10px 10px 0;
 }
 button.btn-traveler {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 0;
    background: none;
    font-size: 0;
    line-height: 0;
 }
 #traveler {
    position: absolute;
    background: #fff;
    top: 89%;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    left: 0;
    width: 100%;
    z-index: 9;
 }
 .top-search-flight .inner-box {
    padding: 10px 15px;
 }
 .top-search-flight .inner-box .passenger-box {
    padding: 0;
 }
 .top-search-flight .inner-box .passenger-box strong {
    font-size: 17px;
    line-height: 22px;
    font-weight: 500;
    display: block;
    margin: 0 0 5px 0;
 }
 .top-search-flight .inner-box label {
    position: relative;
    top: 0;
    left: 0;
    color: #000;
    font-weight: normal;
 }
 .top-search-flight .inner-box .quantity {
    position: relative;
    display: inline-block;
    color: #7f7f7f;
 }
 .top-search-flight .inner-box .quantity input[type="number"] {
    transition: border 0.3s ease-in-out, color 0.3s ease-in-out;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    font-family: Arial, sans-serif;
    font-size: 19px;
    line-height: 22px;
    font-weight: 400;
    box-shadow: none;
    outline: none;
    width: 34px;
    height: 34px;
    text-align: center;
    float: right;
    border: 0;
    background-color: #fff;
    color: #342f2f;
    padding: 0;
 }
 input::-webkit-outer-spin-button,
 input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
 }
 .top-search-flight .inner-box .quantity input[type="number"]:focus {
    border-color: #57b8f6 !important;
 }
 .top-search-flight .inner-box .quantity input[type="number"]:hover {
    border-color: #a5a5a5;
 }
 .top-search-flight .inner-box .quantity-button {
    width: 22px;
    height: 22px;
    float: right;
    position: relative;
    cursor: pointer;
    border: 1px solid #4b4c43;
    border-radius: 5px;
    margin: 5px 0 0 0;
 }
 .top-search-flight .inner-box .quantity-button:hover {
    background: #f58220;
    border-color: #f58220;
 }
 .top-search-flight .inner-box .quantity-button::before,
 .top-search-flight .inner-box .quantity-button::after {
    position: absolute;
    top: calc(50% - 1px);
    left: calc(50% - 6px);
    content: "";
    width: 11px;
    height: 2px;
    background-color: currentColor;
    display: block;
    color: #000;
 }
 .top-search-flight .inner-box .quantity-remove::after {
    display: none;
 }
 .top-search-flight .inner-box .quantity-add::after {
    transform: rotate(90deg);
 }
 .top-search-flight .inner-box .adlut-select {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
 }
 .top-search-flight .inner-box .adlut-select em{
     display: block;
     margin: -5px 0 3px 0;
     font-style: normal;
     font-size: 11px;
 }
 .top-search-flight .fieldset.field-5 {
    width: 83px;
    margin: 0 0 0 13px;
    border-radius: 10px;
    background: none;
 }
 button.btn-search {
    width: 100%;
    height: 72px;
    font-size: 17px;
    font-weight: 400;
    border-radius: 10px;
    line-height: 72px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
 }
 button.btn-search:hover,
 button.btn-add:hover {
    background: #f37323;
 }
 button.btn-add {
    width: 100%;
    height: 34px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    line-height: 34px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
    margin-top: 5px;
 }
 .top-search-flight ::-webkit-input-placeholder {
    color: #3a3a3a;
 }
 .top-search-flight :-moz-placeholder {
    color: #3a3a3a;
    opacity: 1;
 }
 .top-search-flight ::-moz-placeholder {
    color: #3a3a3a;
    opacity: 1;
 }
 .top-search-flight :-ms-input-placeholder {
    color: #3a3a3a;
 }
 .select-holder ::-webkit-input-placeholder,
 .search-wrap .passenger-select ::-webkit-input-placeholder {
    color: #000;
 }
 .select-holder :-moz-placeholder,
 .search-wrap .passenger-select :-moz-placeholder {
    color: #000;
    opacity: 1;
 }
 .select-holder ::-moz-placeholder,
 .search-wrap .passenger-select ::-moz-placeholder {
    color: #000;
    opacity: 1;
 }
 .select-holder ::-moz-placeholder,
 .search-wrap .passenger-select ::-moz-placeholder {
    color: #000;
    opacity: 1;
 }
 .select-holder {
    margin: 0 0 30px 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
 }
 .select-holder select {
    width: auto;
    padding: 0 30px 0 0;
    border-bottom: 1px solid #000;
    color: #000;
    background-size: 16px;
    outline: none;
    margin: 0 20px 0 0;
    min-width: 150px;
    font-size: 16px;
 }
 .select-holder select:visited {
    border: 0;
 }
 .select-holder select option {
    color: #000;
 }
 .select-holder input[type="text"] {
    width: 200px;
    color: #000;
    border-bottom: 1px solid #000;
    font-size: 16px;
    padding: 0 10px 0 0;
 }
 .select-holder .check-otp {
    padding: 10px 0;
 }
 .select-holder .check-otp label {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
 }
 .select-holder .check-otp input[type="checkbox"] {
    display: inline-block;
    margin: 0 10px 0 15px;
 }
 .passengers {
    display: none;
    /* Initially hidden */
    padding: 20px;
    background-color: #f0f0f0;
    margin-top: 10px;
 }
 .check-flight {
    padding: 0 0 0;
    width: 41.9%;
 }
 .check-flight .form-group {
    display: inline-block;
    margin: 0 15px 0 0;
 }
 .check-flight .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
 }
 .check-flight .form-group label {
    position: relative;
    cursor: pointer;
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 16px;
    line-height: 22px;
 }
 .check-flight .form-group label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
       inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 5px;
    top: -2px;
 }
 .check-flight .form-group input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 7px;
    width: 6px;
    height: 11px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
 }
 .search-2 {
    display: none;
 }
 .top-search-flight.multi-search .fieldset.field-1 {
    width: 380px;
 }
 .top-search-flight.multi-search .fieldset.field-2 {
    width: 380px;
 }
 .top-search-flight.multi-search .calendar-fields.field-3 {
    width: 380px;
 }
 .top-search-flight.multi-search .calendar-fields.field-3 .fieldset {
    border-radius: 0 10px 10px 0;
    width: 380px;
 }
 .top-search-flight.multi-search button.remove {
    font-size: 0;
    line-height: 0;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff url(../images/icons/close.png) no-repeat 9px 10px / 50%;
    transition: all 0.3s ease-in-out;
    margin: 15px;
 }
 .top-search-flight.multi-search button.remove:hover {
    background: #f58220 url(../images/icons/close.png) no-repeat 9px 10px /
       50%;
    border-color: #f58220;
 }
 .search-wrap button.clone {
    width: 180px;
    height: 34px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 8px;
    line-height: 34px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
    margin: 0 0 15px 0;
 }
 .search-wrap button.clone:hover {
    background: #f37323;
 }
 .select-holder .right-btn {
    text-align: right;
    width: 21.5%;
 }
 .select-holder .right-btn button.btn-search {
    width: auto;
    height: 42px;
    line-height: 42px;
    padding: 0px 20px;
 }
 .passenger-select {
    width: 220px;
    margin: 0 20px 0 0;
    position: relative;
 }
 .select-holder .passenger-select input[type="text"] {
    width: 100%;
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 14px;
 }
 .passengers1 {
    display: none;
    padding: 20px;
    background-color: #f0f0f0;
    margin-top: 10px;
 }
 .search-wrap {
    position: relative;
 }
 .search-wrap .passenger-select {
    width: 220px;
    margin: 0 20px 0 0;
    position: absolute;
    top: -55px;
    right: 60px;
 }
 .search-wrap .passenger-select input[type="text"] {
    width: 100%;
    color: #000;
    border-bottom: 1px solid #000;
    font-size: 16px;
    padding: 0;
 }
/* Search Style Start */
.page-title h1 {
    color: #000;
}

.search-area {
    padding: 50px 0 50px 0 !important;
    background-image: url(https://umrahone.pk/assets/images/u-banner-bg.webp);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}




.search-area .page-title h1 {
    text-align: center;
}

.search-options {
    display: flex;
    margin-bottom: 20px;
    flex-flow: wrap;
    font-size: 16px;
}

    .search-options label {
        display: inline-flex;
        position: relative;
        padding-left: 22px;
        cursor: pointer;
        font-size: 16px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin-right: 20px;
        color: #000;
        font-weight: normal;
    }

    .search-options input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .search-options .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 16px;
        width: 16px;
        border: 1px solid #000;
    }

    .search-options .radio-container .checkmark {
        border-radius: 50%;
    }

    .search-options .checkbox-container .checkmark {
        border-radius: 3px;
    }

    .search-options input:checked ~ .checkmark {
        border-color: #000;
    }

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.search-options input:checked ~ .checkmark:after {
    display: block;
}

.search-options input:checked ~ .text {
    color: #000;
    font-size: 16px;
}

.search-options .radio-container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
}

.search-options .checkbox-container .checkmark:after {
    left: 5px;
    top: 1.5px;
    width: 5px;
    height: 9px;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.top-search {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
}

    .top-search .fieldset {
        background: #fff;
        margin: 0 5px 0 0;
        position: relative;
        cursor: pointer;
    }

        .top-search .fieldset label {
            font-weight: 400;
            font-size: 16px;
            line-height: 22px;
            margin: 0;
            position: absolute;
            left: 15px;
            top: 10px;
            color: #aeaeae;
            pointer-events: none;
        }

        .top-search .fieldset input,
        .top-search .fieldset select {
            height: 72px;
            padding: 17px 15px 0px 15px;
            margin: 0;
            line-height: 32px;
            font-size: 17px;
            cursor: pointer;
        }

        .top-search .fieldset select {
            -webkit-appearance: none;
            -moz-appearance: none;
            background-image: none;
        }

        .top-search .fieldset.field-1 {
            width: 280px;
            border-radius: 10px 0 0 10px;
        }

            .top-search .fieldset.field-1.hotel-field {
                width: 488px;
            }

        .top-search .fieldset.field-2 {
            width: 280px;
        }

            .top-search .fieldset.field-2 input {
                padding-left: 25px;
            }

            .top-search .fieldset.field-2 label {
                left: 25px;
            }

button.btn-change {
    width: 36px;
    height: 36px;
    border-radius: 10px;
    border: 3px solid #ffc899;
    background: #fff;
    position: absolute;
    left: -21px;
    top: 17px;
    z-index: 9;
    padding: 7px;
    cursor: pointer;
}

    button.btn-change img {
        display: block;
    }

    button.btn-change:hover {
        border: 3px solid #f58220;
    }

.top-search .calendar-fields.field-3 {
    width: 289px;
    display: flex;
}

    .top-search .calendar-fields.field-3 .fieldset {
        width: 180px;
    }

    .top-search .calendar-fields.field-3.oneway .fieldset {
        width: 370px;
    }

        .top-search .calendar-fields.field-3.oneway .fieldset:last-child {
            display: none;
        }

.top-search .fieldset.field-4 {
    width: 260px;
    border-radius: 0 10px 10px 0;
}

button.btn-traveler {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 0;
    background: none;
    font-size: 0;
    line-height: 0;
}

#traveler {
    position: absolute;
    background: #fff;
    top: 89%;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    left: 0;
    width: 100%;
    z-index: 9;
}

.top-search .inner-box {
    padding: 10px 15px;
}

    .top-search .inner-box .passenger-box {
        padding: 0;
    }

        .top-search .inner-box .passenger-box strong {
            font-size: 17px;
            line-height: 22px;
            font-weight: 500;
            display: block;
            margin: 0 0 5px 0;
        }

    .top-search .inner-box label {
        position: relative;
        top: 0;
        left: 0;
        color: #000;
        font-weight: normal;
    }

    .top-search .inner-box .quantity {
        position: relative;
        display: inline-block;
        color: #7f7f7f;
    }

        .top-search .inner-box .quantity input[type="number"] {
            transition: border 0.3s ease-in-out, color 0.3s ease-in-out;
            -webkit-appearance: textfield;
            -moz-appearance: textfield;
            appearance: textfield;
            font-family: Arial, sans-serif;
            font-size: 19px;
            line-height: 22px;
            font-weight: 400;
            box-shadow: none;
            outline: none;
            width: 34px;
            height: 34px;
            text-align: center;
            float: right;
            border: 0;
            background-color: #fff;
            color: #342f2f;
            padding: 0;
        }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.top-search .inner-box .quantity input[type="number"]:focus {
    border-color: #57b8f6 !important;
}

.top-search .inner-box .quantity input[type="number"]:hover {
    border-color: #a5a5a5;
}

.top-search .inner-box .quantity-button {
    width: 22px;
    height: 22px;
    float: right;
    position: relative;
    cursor: pointer;
    border: 1px solid #4b4c43;
    border-radius: 5px;
    margin: 5px 0 0 0;
}

    .top-search .inner-box .quantity-button:hover {
        background: #f58220;
        border-color: #f58220;
    }

    .top-search .inner-box .quantity-button::before,
    .top-search .inner-box .quantity-button::after {
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 6px);
        content: "";
        width: 11px;
        height: 2px;
        background-color: currentColor;
        display: block;
        color: #000;
    }

.top-search .inner-box .quantity-remove::after {
    display: none;
}

.top-search .inner-box .quantity-add::after {
    transform: rotate(90deg);
}

.top-search .inner-box .adlut-select {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
}

    .top-search .inner-box .adlut-select em {
        display: block;
        margin: -5px 0 3px 0;
        font-style: normal;
        font-size: 11px;
    }

.top-search .fieldset.field-5 {
    width: 83px;
    margin: 0 0 0 13px;
    border-radius: 10px;
    background: none;
}

button.btn-search {
    width: 100%;
    height: 72px;
    font-size: 17px;
    font-weight: 400;
    border-radius: 10px;
    line-height: 72px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
}

    button.btn-search:hover,
    button.btn-add:hover {
        background: #f37323;
    }

button.btn-add {
    width: 100%;
    height: 34px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    line-height: 34px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
    margin-top: 5px;
}

.top-search ::-webkit-input-placeholder {
    color: #3a3a3a;
}

.top-search :-moz-placeholder {
    color: #3a3a3a;
    opacity: 1;
}

.top-search ::-moz-placeholder {
    color: #3a3a3a;
    opacity: 1;
}

.top-search :-ms-input-placeholder {
    color: #3a3a3a;
}

.select-holder ::-webkit-input-placeholder,
.search-wrap .passenger-select ::-webkit-input-placeholder {
    color: #000;
}

.select-holder :-moz-placeholder,
.search-wrap .passenger-select :-moz-placeholder {
    color: #000;
    opacity: 1;
}

.select-holder ::-moz-placeholder,
.search-wrap .passenger-select ::-moz-placeholder {
    color: #000;
    opacity: 1;
}

.select-holder ::-moz-placeholder,
.search-wrap .passenger-select ::-moz-placeholder {
    color: #000;
    opacity: 1;
}

.select-holder {
    margin: 0 0 30px 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

    .select-holder select {
        width: auto;
        padding: 0 30px 0 0;
        border-bottom: 1px solid #000;
        color: #000;
        background-size: 16px;
        outline: none;
        margin: 0 20px 0 0;
        min-width: 150px;
        font-size: 16px;
    }

        .select-holder select:visited {
            border: 0;
        }

        .select-holder select option {
            color: #000;
        }

    .select-holder input[type="text"] {
        width: 200px;
        color: #000;
        border-bottom: 1px solid #000;
        font-size: 16px;
        padding: 0 10px 0 0;
    }

    .select-holder .check-otp {
        padding: 10px 0;
    }

        .select-holder .check-otp label {
            color: #fff;
            font-size: 14px;
            font-weight: normal;
        }

        .select-holder .check-otp input[type="checkbox"] {
            display: inline-block;
            margin: 0 10px 0 15px;
        }

.passengers {
    display: none;
    /* Initially hidden */
    padding: 20px;
    background-color: #f0f0f0;
    margin-top: 10px;
}

.check-flight {
    padding: 0 0 0;
    width: 41.9%;
}

    .check-flight .form-group {
        display: inline-block;
        margin: 0 15px 0 0;
    }

        .check-flight .form-group input {
            padding: 0;
            height: initial;
            width: initial;
            margin-bottom: 0;
            display: none;
            cursor: pointer;
        }

        .check-flight .form-group label {
            position: relative;
            cursor: pointer;
            font-weight: normal;
            margin: 0 0 0 0;
            font-size: 16px;
            line-height: 22px;
        }

            .check-flight .form-group label:before {
                content: "";
                -webkit-appearance: none;
                background-color: transparent;
                border: 1px solid #000;
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
                padding: 9px;
                display: inline-block;
                position: relative;
                vertical-align: middle;
                cursor: pointer;
                margin-right: 5px;
                border-radius: 5px;
                top: -2px;
            }

        .check-flight .form-group input:checked + label:after {
            content: "";
            display: block;
            position: absolute;
            top: 3px;
            left: 7px;
            width: 6px;
            height: 11px;
            border: solid #000;
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
        }

.search-2 {
    display: none;
}

.top-search.multi-search .fieldset.field-1 {
    width: 380px;
}

.top-search.multi-search .fieldset.field-2 {
    width: 380px;
}

.top-search.multi-search .calendar-fields.field-3 {
    width: 380px;
}

    .top-search.multi-search .calendar-fields.field-3 .fieldset {
        border-radius: 0 10px 10px 0;
        width: 380px;
    }

.top-search.multi-search button.remove {
    font-size: 0;
    line-height: 0;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff url(../images/icons/close.png) no-repeat 9px 10px / 50%;
    transition: all 0.3s ease-in-out;
    margin: 15px;
}

    .top-search.multi-search button.remove:hover {
        background: #f58220 url(../images/icons/close.png) no-repeat 9px 10px / 50%;
        border-color: #f58220;
    }

.search-wrap button.clone {
    width: 180px;
    height: 34px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 8px;
    line-height: 34px;
    color: #fff;
    background: #f58220;
    border: 0;
    padding: 0;
    box-shadow: none;
    margin: 0 0 15px 0;
}

    .search-wrap button.clone:hover {
        background: #f37323;
    }

.select-holder .right-btn {
    text-align: right;
    width: 21.5%;
}

    .select-holder .right-btn button.btn-search {
        width: auto;
        height: 42px;
        line-height: 42px;
        padding: 0px 20px;
    }

.passenger-select {
    width: 220px;
    margin: 0 20px 0 0;
    position: relative;
}

.select-holder .passenger-select input[type="text"] {
    width: 100%;
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 14px;
}

.passengers1 {
    display: none;
    padding: 20px;
    background-color: #f0f0f0;
    margin-top: 10px;
}

.search-wrap {
    position: relative;
}

    .search-wrap .passenger-select {
        width: 220px;
        margin: 0 20px 0 0;
        position: absolute;
        top: -55px;
        right: 60px;
    }

        .search-wrap .passenger-select input[type="text"] {
            width: 100%;
            color: #000;
            border-bottom: 1px solid #000;
            font-size: 16px;
            padding: 0;
        }
 